Subject: bug#21938:

From: "sgeorgii ." <[email-masked]>
Date: Thu, 19 Nov 2015 13:11:32 +0300

Also if I have no items with priority indication ([A], [B], [C]) -
then "PostScript Print Buffer" works just fine and gives printout just
fine on all emacs versions, with all Linux/Windows hosts.

So may I suggest that it is the face of ([A], [B], [C]) priority marks
what is confusing "PostScript Print Buffer" ? But as far as I could
tell the "org-priority" face is not customized in my system:

Org Priority face: [sample]
    State : STANDARD.
   Face used for priority cookies.
   [X] Inherit:
       INS DEL Face: (sample) font-lock-keyword-face
       INS
   Show All Attributes